
@charset utf-8;



body, html{ width: 100%;
  height: 100%;}
  
  body.contentpane.infocast{margin:0!important;}
  
  
/* Global Colours*/  

.color1{ background-color:#e6e6e6}
.color1border{ border:0 solid #e6e6e6}
.color2{color:#000;background-color:#FFF;} 
.color2border{ border:1px solid #e6e6e6}
.color3{color:#015a84} 
.color4{color:#000} 

/**/

.disabled {
opacity: 0.4;
filter: alpha(opacity=40);
}

  
textarea {
text-align:justify;
font-size:12px;
line-height:17px;
font-family:arial, Verdana, Helvetica, Sans-Serif;
}

#simContainer{ width:auto;
position:relative;
padding:0 3px;}


.accordianSection a {
color:#015a84;
}

a img {
border:none;
}

input:focus {
    outline: none;
}

select:focuS{ outline: none;}

#simulatorContainer {
position:relative;
 width:inherit;
}

#simulatorSettings {
   display: block;/* float: left;*/
    position: relative;
	margin:20px 0 0 0 ;
		margin:10px 0 0 0\0/ ;
	 -moz-box-sizing: border-box;  
 -webkit-box-sizing: border-box;  
 box-sizing: border-box; 
 -ms-box-sizing: border-box;
 width:100%;
}

#calcSettings {
position:relative;
 /* For IE8 and earlier */
display:block;
}

#loading {
position:absolute;
top:100px;
left:300px;
}



div.section .sectionTitle {
position:relative;
 cursor:pointer;
display:block;
height:23px;
}

div.section .product-plus {
background:url(../images/plus.gif) no-repeat scroll left top transparent;
cursor:pointer;
display:inline;
height:23px;
width:18px;
float:right;
/*margin:-17px 0 0;*/
position: absolute;
top: 5px;
right: 5px;

}

div.section .product-minus {
background:url(../images/minus.gif) no-repeat scroll left top transparent;
display:inline;
height:23px;
width:18px;
float:right;
/*margin:-17px 0 0;*/
position: absolute;
top: 5px;
right: 5px;
cursor:pointer;

}

div.section .sectionData {
position:relative;
 width:auto;
clear:both;
margin:4px;
}

div#calcSettings div.section .sectionData .sectionDataLeft /*Corrected for mobile width*/{
margin: 0;
width: 48%;
}

div#calcSettings div.section .sectionData .sectionDataRight /*Corrected for mobile width*/{
margin: 0;
float: right;
width: 48%;
}


div.section .sectionData .sectionDataLeft {
position:relative;
float:left;
width:47%;
margin:5px;
}

div.section .sectionData .sectionDataRight {
position:relative;
float:right;
padding-left:12px;
width:47%;
margin:5px;
}

input#loanAmount,input#loanTermYears {
color:#000;
height:auto;
margin:0;
*margin-left:-10px;
padding:10px 0;
width:99%;
width:98%\0/;
*width:98%;
padding-left:5px\0/;
*padding-left:0;
border:1px solid #015a84!important;
text-indent:10px;
text-indent:0\0/;
}



/*  Inputs for 100% wide inputs*/

input.sectionOptionsLarge {
width:99%;
text-indent:10px;
height:auto;
_height:38px!important;
margin:10px 0 0;
padding:10px 0 10px 5px;
}



.termInputHover{
background-color:#508499 !IMPORTANT;border:1px solid #508499;
                                        }



#infocastContainer input#loanAmount.sectionOptionsLeft {
width:48%;
}

#infocastContainer .sectionOptionsLeft {
width:48%;
float:left;
margin:10px 0 0;
}

#infocastContainer .sectionOptionsRight {
width:47%;
float:Right;
margin:10px 0 0;
}

#tickerContainer .sectionDataLarge,#simulatorContainer .sectionDataLarge {
padding:5px;
}

#simulatorContainer .sectionAdvanced {
margin:5px;
}

#infocastContainer input#loanAmount,#infocastContainer input#loanTermYears {
width:99%;
}



div.sectionDataLargeRight .divInputs,div.sectionDataLargeLeft .divInputs {
bottom:0;
position:absolute;
left:0;
margin:5px 0 5px 5px;
width:auto!important;
}

div.inputWide {
color:#000;
height:15px;
margin:5px;
padding:10px 0;

width:98%;
background-color:#fff;
border:1px solid #015a84;
}

div.chartDetails {
position:relative;
 width:auto;
}
div.chartDetails h2{   color: #015A84;
 padding: 0 0 0 5px;
font-size: 12px;}



div.impact div.divInputs {  margin: 0 0 0 10px;
width: 91%;}


div.divInputs {
background-color:#FFF;
border:1px solid #015A84;
color:#000;
margin:5px;
padding:10px 10px;
width:90%;
}

div.descInputs {
background-color:#FFF;
border:1px solid #015A84;
color:#000;
margin:5px 0;
padding:10px 10px;
width:auto;
 -moz-box-sizing: border-box;  
 -webkit-box-sizing: border-box;  
 box-sizing: border-box; 
 -ms-box-sizing: border-box;

}

.alignBottom {
position:absolute;
left:1px;
bottom:0;
}


div.sectionDataLeft.impact.right{ margin-left:10px !IMPORTANT;}

div#calcSettings .sectionData div.sectionDataRight.impact /*Corrected for mobile layout*/ {
padding-left:10px;
margin:0;
}

div#graph {
margin:9px 9px 9px 5px;
padding:10px 0 0;
}


.impact {
height:173px;
}


/*Used for QFF Product Points CSS*/

#tickerPlugin .digit, #tickerPlugin .comma {
  visibility:hidden;
}

#tickerContainer #digits {
  width:75%;
  float:right;
}

#infocastContainer div#simContainer #productPoints {
background-color:#FFF;
border:1px solid #015A84;
color:#000;
margin:0;
padding:10px;
}

input.sectionOptionsLeft {
color:#000;
width:98%;
border:1px solid #015a84;
text-indent:0;
height:auto;
_height:38px!important;
margin:0 0 0 -10px;
padding:10px 0 10px 5px;
}

#mobileOptions select {
display:none;
}

#infocastContainer #productPoints span.pointsLabel,#infocastContainer #productPoints span.productPoints {
font-weight:700;
text-align:right;
}

#largeScreenOptions {
  float:left;
  width:360px;
}

#topEmailButton {
  float:right;
}

.clearBoth {
  clear:both;
}



/**/

#productDesc{ padding:0 0 5px 0;}

div#productDescContent, div.chartDetails div#loanAmount2 {

   background-color: #FFFFFF;
    border: 1px solid #015A84;
    color: #000000;
    margin: 5px 10px;
  padding: 10px;
    width: 94%;
}

div.showResults {
width:auto;
}


#adjustValues {
margin:5px;
}



/* // Client Style // */
/* Client CSS Defaults Setup */
.color {
color:#015a84;
}

.borderColor {
border:1px solid #015a84;
}

.backgroundColor {
background-color:#015a84!important;
}

.cssRadius {
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}

.cssShadow {
-webkit-box-shadow:0 0 3px 2px #a7aab2;
-moz-box-shadow:0 0 3px 2px #a7aab2;
box-shadow:0 0 3px 2px #a7aab2;
}

.insetShadow {
-webkit-box-shadow:0 0 4px 4px #ddd inset;
-moz-box-shadow:inset 0 0 5px 3px #ddd;
box-shadow:inset 0 0 5px 3px #ddd;
}

.sectionRadius {
-moz-border-radius:5px;
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
}


h1 {
font-size:30px;
color:#015a84;
}

h2 {
color:#015a84;
font-size:12px;
font-weight:bold;
margin:7px!important;
}

div,p {
font-size:12px;
line-height:17px;
}

p {
margin:5px;
}



div.chooseSimulatorProduct select {
height:26px;
padding:3px 7px;
background-color:#fff;
margin:5px;
}

div.sectionData input.showCalcs {
border:1px solid #015A84;
padding-top:0;
padding-left:0;
padding-bottom:0;
color:#FFF;
font-weight:bold;
margin:10px 17px 5px 5px;
cursor:pointer;
height:30px;
width:120px;
-webkit-box-shadow:0 0 5px 2px #a7aab2;
-moz-box-shadow:0 0 5px 2px #a7aab2;
box-shadow:0 0 5px 2px #a7aab2;
cursor:pointer;
float:right;
float:right\9;
}
div.sectionData input.showCalcs:hover{background-color:#508499 !IMPORTANT;border:1px solid #508499;}

div#generateFactsheet input.emailDirect {
box-shadow:none;
-moz-box-sizing: border-box;  
 -webkit-box-sizing: border-box;  
 box-sizing: border-box; 
 -ms-box-sizing: border-box;
 border:1px solid #508499;
 width:100%;
background-color:#015a84;
color:#fff;
font-weight:bold;
font-size:20px;
  /*margin: 0 0 0 5px;*/
width: 100%;
min-height: 60px;
height: 100%;
white-space: normal;
-webkit-box-shadow:0 0 5px 2px #a7aab2;
-moz-box-shadow:0 0 5px 2px #a7aab2;
box-shadow:0 0 5px 2px #a7aab2;
cursor:pointer;
margin:0 3px;
}

div#generateFactsheet input.emailDirect:hover{background-color:#508499 !IMPORTANT;border:1px solid #508499;}

div.sectionData input {
display:block;
background-color:#fff;
-webkit-box-shadow:0 0 4px 4px #ddd inset;
-moz-box-shadow:inset 0 0 5px 3px #ddd;
box-shadow:inset 0 0 5px 3px #ddd;
text-indent:10px\0/;
}

select.simulatorProduct {
-webkit-box-shadow:0 0 4px 4px #ddd inset;
-moz-box-shadow:inset 0 0 5px 3px #ddd;
box-shadow:inset 0 0 5px 3px #ddd;
}




/*CSS titles with no checkboxes*/
div.sectionTitleNoCheck {
font-size:16px;
font-weight:700;
position:relative;
display:block;
height:23px;
margin:0 5px;
padding:5px 5px 0;
}

div.sectionTitleCheck {
font-size:16px;
font-weight:700;
border:#e6e6e6 solid 1px;
background-color:#FFF;
position:relative;
display:block;
height:23px;
margin:0 3px;
padding:5px 5px 0;
}


/**/


/*Checkbox styles*/
div.section div.right {
width:40px;
float:right;
position:relative;
text-align:right;
}

div.section div.right label {
margin-top:-17px;
}

div.section div.right .published {
background:url(../images/check.png) no-repeat top left;
}

div.right .unpublished {
background:url(../images/uncheck.png) no-repeat top left;
}

div.right .publishToggle {
display:block;
width:18px;
height:18px;
cursor:pointer;
position:absolute;
right:10px;
top:15px;
}

div.section .product-check {
background:url(../images/check.png) no-repeat scroll left top transparent;
cursor:pointer;
display:inline;
height:23px;
width:18px;
float:right;
position:absolute;
top:5px;
right:5px;
}

div.section .product-uncheck {
background:url(../images/uncheck.png) no-repeat scroll left top transparent;
display:inline;
height:23px;
width:18px;
float:right;
position:absolute;
top:5px;
right:5px;
cursor:pointer;
}


/*


/*Correction for section expanding */
#infocastContainer div.section div.sectionData{ 
/*white-space: nowrap !important */
}

/**/


div.section .sectionTitle {
font-size:16px;
background-color:#FFF;
font-weight:bold;
padding:5px 5px 0;
border:#e6e6e6 solid 1px;
background-color:#FFF;
 margin: 0 3px;
 margin: 0\9;
 position:relative;

}

div.section.TopSection {
}

div.section {

position:relative;
 margin:0 0 10px;
  padding: 0 0 1px;
clear:both;
 position:relative;

}

div.sectionDataLarge {
margin: 5px 0 0;
background-color:#fff;
position:relative;
clear:both;
width:auto;
}


#simulatorSettings div.TopSection label{margin-left:0px!important;}




div.sectionDataLargeLeft {
border:1px solid #ddd;
background-color:#fff;
display:inline;
 height:200px;
margin:5px 0 0;
padding:10px;
position:relative;
width:45%;
}

div.sectionDataLargeRight {
border:1px solid #ddd;
background-color:#fff;
display:inline;
 height:200px;
margin:5px 0 0 5px;
padding:10px;
position:relative;
width:45%;
}

div#graph {
	    padding: 10px 0 0;
    margin: 9px;
    position: relative;
    text-align: center;
	display:block;
    
}

div.section.TopSection label{margin:0 5px 15px 7px;}

label {
font-size:12px;
font-weight:bold;
display:block;
margin:0 5px 5px 7px;
}

/* SLIDER */

.ui-slider .ui-slider-handle {
    cursor: pointer;
    height: 1.4em;
    position: absolute;
    width: 1.4em;
    z-index: 2;
}

.ui-slider-horizontal .ui-slider-handle {
    margin-left: -0.6em;
    top: -0.4em;
}


div#loanAmountSlider,div#loanTermYearsSlider {
margin-bottom:17px;
}


div#slider-years-min {
 display:inline;
width:98%;
margin:5px;
margin-top:1px;
}

div#slider-range-min {
display:inline;
width:98%;
margin:5px;
margin-top:1px;
}

.ui-slider-horizontal {
  left: 0px;
    width: 99% !important;
}

.ui-widget-header {
background:none;
background-color:#015a84;
}

.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default {
-webkit-box-shadow:0 0 2px 1px #a7aab2;
-moz-box-shadow:0 0 2px 1px #a7aab2;
box-shadow:0 0 2px 1px #a7aab2;
cursor:pointer;
}

.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus {
background:none;
background-color:#eee;
border:solid 1px #999;
-webkit-box-shadow:0 0 2px 1px #a7aab2;
-moz-box-shadow:0 0 2px 1px #a7aab2;
box-shadow:0 0 2px 1px #a7aab2;
cursor:pointer;
}

.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl {
border-top-left-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}

.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr {
border-top-right-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}

.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl {
border-bottom-left-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}

.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br {
border-bottom-right-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}

.ui-slider .ui-slider-range {
border-top-left-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-bottom-left-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}

/* 005b7ftip styling */
/* 005b7ftip styling */
.005b7ftip {
display:none;
background-color:#eee;
font-size:12px;
color:#000;
width:300px;
padding:10px;
z-index:9999;
}

/* a .label element inside 005b7ftip */
.tip .label {
color:#FFF;
font-size:15px;
font-weight:bold;
}

#generateFactsheet{  background-color: #FFFFFF;
    clear: both;
    margin: 15px 0 0;
    position: relative;
    width: auto;
	color:#FFF;
	padding:0 6px  0 3px;
	}
		
		/* ie6 Hacks*/
div#simContainer div.sectionData input.showCalcs{_float:left; _position:relative; _display:block;}
div#simContainer div.sectionDataLarge{ *width:99.5%;}
div#simContainer div.section .sectionData {*width:99.5%;}
div#calcSettings div.section .sectionData .sectionDataRight, div.section .sectionData .sectionDataRight {*float:right; _position:relative;_display: inline-table;}
div#calcSettings div.section .sectionData .sectionDataLeft {*float:left;  _position:relative; _display: inline-table;}
div.kfsemailform ul.tabMenu li.item1{_width:376px; }
div.kfsemailform ul.tabMenu li.item2{_width:278px; }
div.divInputs {*width:auto;}

/* End ie6 Hacks*/


/*Ticker Container*/
#infocastContainer #tickerContainer {
position:relative;
display:block;
background:#ccc;
margin:20px 4px 0;
padding:10px;
}

#infocastContainer #tickerOptions {
background-color:#ccc;
clear:both;
position:relative;
margin:5px;
padding:5px;
}

#infocastContainer #tickerOptions input.ui-state-default {
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
background:#0080B3;
-ms-box-sizing:border-box;
-webkit-box-shadow:0 0 5px 2px #a7aab2;
-moz-box-shadow:0 0 5px 2px #a7aab2;
box-shadow:0 0 5px 2px #a7aab2;
cursor:pointer;
color:#fff;
border-color:#0080B3;
margin:0 0 5px;
}

#infocastContainer #tickerOptions input.ui-state-hover {
border:1px solid #015A84;
background-color:#015A84;
}
/**/

/*EDITED INFOCAST MOBILE BREAK POINT*/

@media all and (max-width: 480px)                             { 
  
div.section .sectionTitleNoCheck {
font-size:1em;

}

#tickerOptions div.sectionOptionsLarge input,#tickerOptions div.sectionOptionsLarge input {
display:none;
}

#mobileOptions select {
display:block;
paddding:3px;
background-color:#FFF;
border:1px solid #666;
box-shadow:0 0 5px 3px #DDD inset;
width:99%;
padding:5px;
}

#infocastContainer .quickCalcBtns label.ui-button {
width:96%;
}


div#calcSettings div.section .sectionData .sectionDataRight /*Corrected for mobile width*/{
margin: 0;
float: left;}


#infocastContainer div#productDescContent {
margin-left:5px;
width:92%;
}

div#simContainer div.sectionDataLarge {
padding-left:5px;
padding-bottom:5px;
}

div.section .sectionData .sectionDataLeft,div.section .sectionData .sectionDataRight,div#calcSettings div.section .sectionData .sectionDataLeft,div#calcSettings div.section .sectionData .sectionDataRight,.sectionDataLeft.impact div.divInputs,.sectionDataRight.impact div.divInputs {
width:98%;
padding-left:0;
margin-left:0;
}

input#loanamount,input#loantermyears {
width:98%;
}

div#productDescContent,div.chartDetails div#loanAmount2 {
width:90%;
}

div.divInputs {
width:94%;
margin: 10px 0;
padding: 10px 10px;

}

div.sectionDataLarge  div.impact .divInputs {
width:94%;
margin: 10px 0;
padding: 10px 10px;

}



#infocastContainer div#calcSettings div.section .sectionData .sectionDataRight{
	width:98%;
padding-left:0;
margin-left:0;}


div#calcSettings div.section .sectionData .sectionDataRight.impact {
margin-left:0!important;
}

#infocastContainer div#generateFactsheet input.emailDirect {
font-size:1em;
word-wrap:break-word;
}

#infocastContainer .quickCalcBtns,#infocastContainer input#loanAmount.sectionOptionsLeft,#infocastContainer label.ui-button,#tickerContainer label.ui-button {
width:96%;
padding-right:10px;
}

#infocastContainer #productDesc h2,div.section .sectionData .sectionDataRight {
padding-left:5px;
}

#infocastContainer form #simForm label,#infocastContainer p {
margin-left:0;
}

#infocastContainer .sectionOptionsLeft,#infocastContainer .sectionOptionsRight {
width:100%;
margin:10px 0 0;
}
}
/* ////END INFOCAST MOBILE BREAK POINT///*/